Apple At Ease Vulnerability...

- AV AC AU C I A
发布: 1999-05-13
修订: 2018-10-17

At Ease 5.0 will allow a user to access any user's volume on the server through a web browser. The tested configuration is as follows: MacOS 7.6.1 (should work with anything greater than 7) At Ease 5.0.2 AppleShare IP 5.0.3 Netscape 4.0.7 (No reason it shouldn't work from .99 to 4.5)

0%
当前有1条漏洞利用/PoC
产品及版本信息(CPE)暂不可用